# This is the default format. 
# For more see: https://github.com/mojombo/jekyll/wiki/Permalinks
# permalink: /:categories/:year/:month/:day/:title 
permalink: /:year/:month/:day/:title 

exclude: [".rvmrc", ".rbenv-version", "README.md", "Rakefile", "changelog.md", "CNAME", "Gemfile", "Gemfile.lock"]
markdown: kramdown
pygments: true
lsi: false
# auto: true # deprecated

# Themes are encouraged to use these universal variables 
# so be sure to set them if your theme uses them.
#
url: http://usefulparadigm.com
title: 유스풀패러다임
tagline: We think, play, and create on Web #Yet Another Software Factory on Web
about: <strong><a href="/">유스풀패러다임</a></strong>은 진화하는 웹 및 인터넷 기술을 기반으로 보다 많은 사람들이 보다 유용하게 사용할 수 있는 소프트웨어 서비스와 솔루션을 만듭니다.
author:
  name: Useful Paradigm
  email: contact@usefulparadigm.com
  github: usefulparadigm
  twitter: usefulparadigm
  facebook: usefulparadigm
  # googleplus: 115107364790115869238
  googleplus: +Usefulparadigm
  feedburner : feedname

